Subject: Re: [PATCH 0/6] Unify argument and option notation in the docs

From: Jonathan Nieder <[email-masked]>
Date: Thu, 21 Oct 2010 17:21:29 -0500

Štěpán Němec wrote:

> :-) I was actually considering just that, so I'm glad you mention it.
> 
> I can try to compile an initial version of such a document, based on the
> commit message of the original single-patch version
> (<http://article.gmane.org/gmane.comp.version-control.git/158467>) and
> including some more cases/examples.
> 
> Where do you think would be the most appropriate place for it?
> Just add a section to CodingGuidelines, or a separate
> Documentation/WritingGuidelines or something?

Sorry for the slow response.  Documentation/CodingGuidelines makes sense
to me, since it affects the usage strings in code.